.dowebok {height: 100%;margin: 0 !important;padding: 0 !important;background: none !important;}
.dowebok ul{list-style:none;line-height: 1.5;margin: 0 !important;padding: 0 !important;}
.dowebok ul li{margin-bottom:15px;} 
.dowebok ul li .item{display: flex;color: #333;}
.dowebok a {color: #333;flex: 1;overflow: hidden;margin:0 10px 0 5px;white-space: nowrap;text-overflow: ellipsis;}
.dowebok a:hover{color: #072B81;}